incompatibilidade [RESOLVIDO]

1. incompatibilidade [RESOLVIDO]

sebastião soares martins
ssoaresmartins

(usa Ubuntu)

Enviado em 02/05/2015 - 13:53h

Bom dia amigos, gostaria de uma ajuda. Sou completamente cego frente aos SO Linux. não é falta de ler, nem preguíça. Tenho um win 8 em minha maquina rodando leve, leve, porém quero experimentar o Linux e aprender lidar com o mesmo, se possível migrar para não ficar com SO pirata, que mesmo que funcione estou a margem da ética. Bom, baixei o Ubuntu 14.04 estou desde ontem tentando e não consigo rodar nem no teste. Já vai para umas 20 horas de tentativas e nada. É o seguinte, meu pc é processador Sempron LE1150, 2.0 gz, placa de vídeo Nvidia nforce networking, 2gb de memoria, hd de 40gb. O problema é que, ao iniciar coloco para teste clico f6 mudo para nomodeset mas não adianta, até aquele logo UBUNTO já aparece grande como não mudasse para nomodeset. Se deixo continuar ele demora um pouco abre o sistema mas em 1 minuto trava e as vezes risca a tela, igual a porta de aço de lojas. Já tentei de tudo. Alguém pode me dar uma luz? baixar outra vez é tão difícil, porque minha conexão é só 300 kbps, ontem demorei 4 hora para baixar. Me ajudem por favor


  


2. Re: incompatibilidade [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 02/05/2015 - 14:28h

Sua placa de vídeo por acaso é uma ATI?

é o seguinte, há vários reportos na rede de que GNOME3 e Unity funcionam mal nas ATI com driver proprietário.

experimentou com um "Buntu" com outro ambiente gráfico?

experimente com Lubuntu, com Xubuntu ou com Mint MATE.

Se vc conseguir quiser instalar mantendo seu windows

lembre que antes TEM DE DIMINUIR as partições de seu Windows, com Gparted,
pq se instalar direto,já era, seu windows vai ser removido.
¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


3. Vamos lá....

Gabriel Bassani Ribieiro
gbassanir

(usa Debian)

Enviado em 02/05/2015 - 23:32h

Boa noite,

Vou listar algumas distros que você poderia está testando para esse tipo de computador, segue:

1- Manjaro
2- Lubuntu
3- debian 7.8
4- ChrunchBang
5- Salix linux
6- SliTAZ 5
7- Puppy Linux

Att,



4. Re: incompatibilidade [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 03/05/2015 - 08:17h

Seu pc é fraco p/ encarar ubuntu... Use um linux mais leve como xubuntu-14.04-32bits ou linuxmint-17.1-mate-32bits


5. instalação unbutu

sebastião soares martins
ssoaresmartins

(usa Ubuntu)

Enviado em 03/05/2015 - 09:35h


Em primeiro lugar gostaria de agradecer a meu caros amigos que responderam minha pergunta, gostei da participação no fórum, porque mostra ser mesmo uma comunidade participativa. Quanto ao ubunto, minha duvida é que já rodei á us 5 anos atrás uma versão dele, mas pensando bem, deve ter sido acrescentado outras tecnologias mais pesadas. estou agora baixando uma copia do Lubunto 10.04, fiquei com medo de baixar a 14. Outra sugestão que queria saber, é em qual situação meu pc precisa de upgrade para suportar o ubunto 14?. Desde já muito obrigado.




6. Re: incompatibilidade [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 03/05/2015 - 10:36h

ssoaresmartins escreveu:


Em primeiro lugar gostaria de agradecer a meu caros amigos que responderam minha pergunta, gostei da participação no fórum, porque mostra ser mesmo uma comunidade participativa. Quanto ao ubunto, minha duvida é que já rodei á us 5 anos atrás uma versão dele, mas pensando bem, deve ter sido acrescentado outras tecnologias mais pesadas. estou agora baixando uma copia do Lubunto 10.04, fiquei com medo de baixar a 14. Outra sugestão que queria saber, é em qual situação meu pc precisa de upgrade para suportar o ubunto 14?. Desde já muito obrigado.



Sim, você pode usar as novas versões. Não é aconselhável usar versões antigas do Ubuntu, pois você ficará sem suporte, sem atualizações de segurança e até sem poder instalar novos programas.

O que pesa no Ubuntu é o ambiente gráfico. Diferentemente do Windows, o qual é um sistema único e totalmente integrado, o Linux é modular, ou seja, o sistema é montado por partes independentes. Sendo assim, é possível escolher entre ambientes gráficos mais leves e rápidos (MATE, XFCE, LXDE, Openbox, etc), ou aqueles cheios de recursos e efeitos de encher os olhos (Unity, Gnome3, KDE, Cinnamon, etc).

No seu caso, opte por ambientes gráficos mais leves (Xubuntu ou Lubuntu) ou ideal para iniciantes (Linux Mint com Mate ou Xfce).





7. Re: incompatibilidade [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 03/05/2015 - 10:56h

Desde 2011 o Ubuntu vem com unity-desktop que é bemmmmmm mais pesado que o antigo gnome-2 que era o desktop padrão até o 10.10.
Por isso sugiro que use um desktop mais leve como xfce ou mate
Hoje existe o Ubuntu-MATE que é parecido com o antigo 10.04
Vc poderia testar o ubuntu-14.04-mate-32bits
https://ubuntu-mate.org/


8. Re: incompatibilidade

Eris Ribeiro Junior
erisrjr

(usa Arch Linux)

Enviado em 03/05/2015 - 12:23h

Concordo com o pessoal quanto ao ambiente grafico (Principalmente devido ao vídeo):

Escolha uma distribuição com os ambientes XFCE ou Mate, como é iniciante, pode ficar no Ubuntu ou tentar o Linux mint (Tem o Ubuntu como base, mas com algumas "facilidades" adicionais para um usuário novo ou aquele que quer/precisa de mais comodidade).
https://ubuntu-mate.org/trusty/
http://www.linuxmint.com/download.php

Apenas não concordo quanto ao sistema de 32 Bits, como tem 2GB de RAM no seu lugar eu iria de 64Bits, explico:
Seu processador é "fraco" para os padrões atuais, então quanto mais otimizado for o sistema que estiver utilizando, melhor será o desempenho. Em um desktop linux hoje, diferente que do ocorre no Windows, você tera praticamente todos os aplicativos compilados para sua arquitetura, extraindo mais do seu hardware.

Na duvida, teste ambas as versões e tire suas próprias conclusões, mas em minha experiencia:

Windows com mais de 3GB de RAM = 64 Bits
Usa-se ainda muita coisa em 32Bits no Windows, desde jogos, navegadores, plugins, antivírus e muitos outros. Sem falar que muitos "técnicos", para não precisarem carregar duas versões de um aplicativo, costumam instalar apenas softwares de 32 ou fazem as instalações de forma aleatória(sem critério algum) o que inviabiliza o uso com pouca memoria.
Windows com menos de 3GB de RAM(Sem possibilidade de upgrade de memoria) = 32Bits
*Para o Windows, em maquinas muito antigas o uso de sistemas de 32Bits pode ser útil tambem devido a falta ou mal funcionamento de alguns drivers de dispositivos.

Linux com 2GB da RAM ou mais = 64 Bits
No Linux você tera além do sistema operacional e bibliotecas principais em 64 bits(como no Windows), a imensa maioria dos softwares compiladas para 64Bits, otimizando seu sistema e melhorando o desempenho. Note que ter um sistema otimizado é sempre interessante, mas quando a maquina é menos potente, quanto mais puder otimizar, menos sentira os gargalos do hardware.
Linux com menos de 2GB de RAM (Sem possibilidade de upgrade de memoria)=32Bits.
*Note que a Canonical inclusive faz esta recomendação ao fazer o download do Ubuntu e a Red Hat, que tem foco no mundo corporativo descontinuou o desenvolvimento de sistemas de 32Bits.

Observação:
1 - Existe sim um consumo maior de memoria ao usar sistemas de 64Bits (Nada absurdo), porem o aumento de performance compensa este aumento.
2 - Em servidores, sempre use sistemas de 64bits.




------------------------------------------------------
¿? -> keyboard Error: No Keyboard Present, PRESS F1 to continue.



9. Re: incompatibilidade

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 03/05/2015 - 14:54h

Lembre que Ubuntu de cinco anos atrás não tinha Unity, não tinha GNOME Shell, tinha GNOME2 (e o MATE parece com ele, é um Fork dele).

Unity e GNOME3 são meio chatinhos e exigentes com placa de vídeo.,,,

eu tentaria com aquele novo Ubuntu MATE.

eu tenho um Sempron de 32 Bits velho na faculdade, Ele não roda GNOME3 nem rezando... tá com Sabayon MATE, aí até compiz funciona.

Mais uma coisa, se sua placa de vídeo for uma ATI antiga, série 4 ou anterior, os drivers proprietários novos nao funcionam, precisa usar o driver livre,o xf86-video-ati (esse é o nome no Sabayon, mas nos Buntus deve ser parecido)
¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


10. Imcompatibilidade

sebastião soares martins
ssoaresmartins

(usa Ubuntu)

Enviado em 14/05/2015 - 12:35h


Bom amigos em primeiro obrigado pela bela aula que me deram. Tentei de todas as forma com o Ubuntu e conclui que não dá. Então baixei o Lubunto 10.04, o boot era instântaneo, coisa de segundos. porém ao tentar atualizar o firefox deu pau então baixei o Lubuntu 14.04, está funcionando legal, unica restrição é que demora um pouco o boot. não mais tudo ok.



11. Re: incompatibilidade [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 14/05/2015 - 12:52h

ssoaresmartins escreveu:


Bom amigos em primeiro obrigado pela bela aula que me deram. Tentei de todas as forma com o Ubuntu e conclui que não dá. Então baixei o Lubunto 10.04, o boot era instântaneo, coisa de segundos. porém ao tentar atualizar o firefox deu pau então baixei o Lubuntu 14.04, está funcionando legal, unica restrição é que demora um pouco o boot. não mais tudo ok.


Boa tarde,

Isso porque sua máquina já é "meio que ultrapassada". Não se zangue!!! kk


Att,
Jbaf_2015
Ubuntu LTS, Fedora, Mageia


12. Re: incompatibilidade [RESOLVIDO]

sebastião soares martins
ssoaresmartins

(usa Ubuntu)

Enviado em 14/05/2015 - 13:23h


Acho que você acertou na mosca jbaf. mas está rodando legal o Lubuntu14. vou descobrir como tirar algum aplicativo da inicialização. No mais assunto resolvido.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts